@charset "utf-8";
/* CSS Document */

.clr{clear:both;}
.floatL{float:left;}
.floatR{float:right;}
.alignL{text-align:left;}
.alignR{text-align:right;}
.alignC{clear:both;text-align:center;}
.lastChild{margin-right:0%!important;float:right!important;}
.pdg_t10{padding-top:10px;}
.pdg_t15{padding-top:15px;}
.pdg_l10{ padding-left:10px;}
.pdg_l155{ padding-left:155px;}
.pdg_l200{ padding-left:200px;}
.f_cA{ color:#cf1b66;}
.f_cB{ color:#ff8000;}
.f_cC{ color:#005cc4;}
.f_s14{ font-size:14px;}
.f_s16{ font-size:16px;}
.box_w120{ width:120px;}
.box_w200{ width:200px;}
.box_w790{ width:790px;}
.none{ display:none;}
li{ list-style:none;}
.m_1200{ width:1200px; margin:auto; clear:both}
.m_1000{ width:1000px; margin:auto; clear:both}

/*join*/
#join.content #bannerbox .bannerpic{width:100%; height:645px; background:url(../../images/join/toppic.jpg) no-repeat center}
#join.content #bannerbox #bannerjiantou{ width:20px; height:19px; margin:auto; background:url(../../images/join/jiantou.png); position:absolute;  z-index:10; margin-top:-130px; left:50%;animation:mymove 1s infinite;-webkit-animation:mymove 1s infinite;}
@keyframes mymove
{
from {margin-top:-130px;}
to {margin-top:-120px;}
}
@-webkit-keyframes mymove
{
from {margin-top:-130px;}
to {margin-top:-120px;}
}

#join.content .title01,#join.content .title02{ margin:0px auto; /*height:60px;*/ padding:50px 0px;}
#join.content .title01 .line{ height:20px;border-bottom:1px solid #bbb; width:88px}
#join.content .title01 .txt{width:300px; margin:auto;}
#join.content .title01 .txt01{ width:124px;font-size:26px;color:#222; text-align:center} 
#join.content .title01 .txt02{ font-size:30px;line-height:2em;color:#555; text-align:center}
#join.content .title02 .line{ height:20px;border-bottom:1px solid #fff; width:88px}
#join.content .title02 .txt{width:300px; margin:auto;}
#join.content .title02 .txt01{ width:124px;font-size:26px;color:#fff; text-align:center} 
#join.content .title02 .txt02{ font-size:30px;line-height:2em;color:#fff; text-align:center}

#join .youshibg{ background:url(../../images/join/bg01.jpg) no-repeat center; height:757px;}
#join .tabs{width: 1200px; height: 490px; margin:0 auto; overflow: hidden; /*margin-top:20px*/}
#join .tabs_item{height:490px;width: 186px; position: relative; z-index:10000000; top:0px; left:0px}
#join .list_item{ width: 186px; height: 57px; font-size: 16px; text-align: left; background:#383838;cursor: pointer;color:#fff; margin-bottom:5px}
#join .list_item.active{ background:#8e7357;}
#join .list_item span{ display:block; margin-left:20px; padding-top:8px; line-height:20px}
#join .list_item span.danhang{ line-height:40px;}
#join .tabs_block{width: 20000px; position: relative; top:-490px; left:0px;}
#join .list_block{display: none; float: left; width: 1200px; height: 490px; font-size: 100px; text-align: center;}
#join .list_block.show{display: block;}
#youshipic01{ background:url(../../images/join/youshi01.jpg) no-repeat}
#youshipic02{ background:url(../../images/join/youshi02.jpg) no-repeat}
#youshipic03{ background:url(../../images/join/youshi03.jpg) no-repeat}
#youshipic04{ background:url(../../images/join/youshi04.jpg) no-repeat}
#youshipic05{ background:url(../../images/join/youshi05.jpg) no-repeat}
#youshipic06{ background:url(../../images/join/youshi06.jpg) no-repeat}
#youshipic07{ background:url(../../images/join/youshi07.jpg) no-repeat}
#youshipic08{ background:url(../../images/join/youshi08.jpg) no-repeat}

#join .tiaojianbg{ background:url(../../images/join/bg02.jpg) no-repeat center; height:740px;}
#join #tiaojian{ margin-top:92px}
#join .tiaojianbox{ width:266px; height:488px; margin-right:45px;}
#join .tiaojianbox .boxC{ width:218px; height:488px; margin:auto; background:url(../../images/join/tiaojianbox.png) no-repeat; background-position:0px -231px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;}
#join .tiaojianbox .boxC span.txt01{ color:#fff; font-size:20px; display:block; padding:30px 20px 10px 20px; text-align:center }
#join .tiaojianbox .boxC span.txt02{ color:#fff; font-size:15px; display:block; padding:0px 30px; text-align:justify; line-height:1.5em;}
#join .tiaojianbox .boxC:hover{background-position:0px 0px}
#join .last{margin-right:0px !important;}
#tj01{ background: url(../../images/join/tiaojian01.jpg) no-repeat center;}
#tj02{ background: url(../../images/join/tiaojian02.jpg) no-repeat center;}
#tj03{ background: url(../../images/join/tiaojian03.jpg) no-repeat center;}
#tj04{ background: url(../../images/join/tiaojian04.jpg) no-repeat center;}

/* feiyong by wangting 2021.12.17*/
#join .feiyongbg{ background:url(../../images/join/bg03.jpg) no-repeat bottom center #d5d5d5; height:940px;}
#join #feiyong{ margin-top:20px;}
#join #feiyong table{ background:#383838; color:#fff; width:1200px; margin-bottom:15px}
#join #feiyong table tr{ border-bottom:1px solid #fff; font-size:13px; line-height:38px; }
#join #feiyong table th,#join #feiyong table td{border-right:1px solid #fff; }
#join #feiyong table th{ color:#fff; background:#8e7357; text-align:center; font-size:15px;}
#join #feiyong table td{ padding-left:20px;}
#join #feiyong table td.ou{background:#434343;}
#join #feiyong table .lineTd {background: #8e7357 url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiPjxsaW5lIHgxPSIwIiB5MT0iMCIgeDI9IjEwMCUiIHkyPSIxMDAlIiBzdHJva2U9IiNmZmYiIHN0cm9rZS13aWR0aD0iMSIvPjwvc3ZnPg==) no-repeat 100% center !important }
#join #feiyong table .lineTd .lineTdL{float:left; margin-left:10px; margin-top:4px; margin-bottom:-4px}
#join #feiyong table .lineTd .lineTdR{float:right; margin-right:10px; margin-top:-2px;}


#join .mendianbg{ background:url(../../images/join/bg05.jpg) no-repeat center; height:1190px;}
#join .mendian{ width:100%; margin-top:50px; margin-bottom:80px;}
#join .special_home{width:1200px; height:255px; }
#join #special-slidebox_home{width:1200px; height:255px; margin:0 auto; position:relative;}
#join #special-slidebox_home .wrap{overflow: hidden; width:1200px; height:255px; margin:0 auto;position: absolute; top:0; left:0; z-index:1;}
#join #special-slidebox_home ul {width: 10000px;position: absolute;}
#join #special-slidebox_home li {float: left; width:378px; height:255px; margin-right:33px; position:relative;overflow: hidden;display: block; float: left;}
#join #special-slidebox_home li a .img {display:block;margin:0 auto;position: absolute; z-index: 1;}
#join #special-slidebox_home li a .strat{ width: 52px; height: 52px; margin: -26px 0 0 -26px; position: absolute; top: 50%; left: 50%; z-index: 2; transition:all 0.5s;-webkit-transition:all 0.5s;-moz-transition:all 0.5s; }
#join #special-slidebox_home li a .strat:hover{transform:scale(1.2); -webkit-transform:scale(1.2); -moz-transform:scale(1.2);}
#join #special-slidebox_home li a .moren{ padding-top: 5px; padding-left: 9px; width: 110px; height: 39px; line-height: 18px; margin-top: -24px; position: absolute; top: 50%; right: 0px;
 z-index: 5; color: #fff; background: url(images/indexbtn_06.png) 0 0 no-repeat;}
#join #special-slidebox_home li a .moren b{ font-size: 16px;}
#join #special-slidebox_home .ks-switchable-triggers a {display: block; z-index: 2; width: 22px; height:41px; position: absolute; top: 120px; text-decoration: none;
}
#join #special-slidebox_home .ks-switchable-triggers .prev,#special-slidebox_home .ks-switchable-triggers .next {background: url(../../images/join/jiantou_icon.png) no-repeat 0 0;}
#join #special-slidebox_home .ks-switchable-triggers .prev {left:-45px;}
#join #special-slidebox_home .ks-switchable-triggers .next {background-position:-22px 0 ;right:-45px;}
#join #special-slidebox_home .mdtxtA{z-index:2;position: absolute; display:block; right:10px; bottom:10px; color:#FFF; font-size:14px;}
#join #special-J_slide_home ul li a div{ display:none}
#join #special-J_slide_home ul li a:hover div{ display:block}
#join #special-J_slide_home .mddiv{width:378px; height:255px; position:absolute; top:0; left:0; z-index:3; background: url(../../images/join/mdbg.png) repeat;}
#join #special-slidebox_home .mdtxtB{display:block; margin-top:70px; font-size:16px; color:#FFF; line-height:1.8em; text-align:center}
#join #special-slidebox_home .mdtxtB table{ width:320px; margin:auto}
#join #special-slidebox_home .mdtxtB table th{ text-align:right; margin-right:10px}
#join #special-slidebox_home .mdtxtB table tr{ text-align:left}
#join #special-slidebox_home .mdtxtC{display:block; width:66px; height:22px;font-size:12px; color:#FFF; line-height:22px; text-align:center; background:#f1005b; margin:auto;margin-top:10px;}

#join .liuyanbg{ background:#252525}
#join .liuyanbg table{ margin:auto; margin-top:50px;}
#join .liuyanbg table th{ color:#fff; font-size:16px; text-align:right; padding-right:10px; line-height:50px}
#join .liuyanbg table tr{/* display:block; margin-top:15px;*/}
#join .liuyanbg table input{ /*margin-top:15px;*/}
#join .liuyanbg table #title{ width:350px; height:40px; line-height:40px; border:none; padding-left:10px;}
#join .liuyanbg table #truename{ width:350px; height:40px; line-height:40px; border:none; padding-left:10px;}
#join .liuyanbg table #telephone{ width:350px; height:40px; line-height:40px; border:none; padding-left:10px;}
#join .liuyanbg table #email{ width:350px; height:40px; line-height:40px; border:none; padding-left:10px;}
#join .liuyanbg table #content{ width:350px; height:140px; line-height:1.6em; border:none; padding:10px;}
#join .liuyanbg table .tbbtn{ width:240px; height:45px; line-height:45px; font-size:20px; background:#846f54; color:#fff; border:none; text-align:center; margin-right:10px; margin-top:50px; margin-bottom:80px}
#join .liuyanbg table .tbbtn:hover{ background:#9d9d9d}